Bug 871480

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: smokepingAssignee: Terje Røsten <terjeros>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: cra, terjeros
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-11 19:39:37 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 871373    

Description Remi Collet 2012-10-30 09:56:41 EDT
Please review /etc/httpd/conf.d/smokeping.conf
Comment 1 Terje Røsten 2012-12-15 10:01:13 EST
Thanks for report.
Comment 2 Fedora Update System 2012-12-15 10:26:31 EST
smokeping-2.6.8-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/smokeping-2.6.8-2.fc18
Comment 3 Fedora Update System 2012-12-15 16:13:16 EST
Package smokeping-2.6.8-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing smokeping-2.6.8-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20450/smokeping-2.6.8-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-01-11 19:39:40 EST
smokeping-2.6.8-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.